Subject: acka-voting Digest V4 #179
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Thu, 26 Aug 1999 00:11:27 -0400 (EDT)

acka-voting Digest	Wednesday, August 25 1999	Volume: 04  Issue: 179

----------------------------------------------------------------------

Subject: Acka: Proposal 4328 rejected
From: [email-masked]
Date: Wed, 25 Aug 1999 02:12:50 -0400 (EDT)

Proposal 4328

Subcommittee vote for: 122   against:0
Subcommittee Acceptance Index: 122.0
Passed subcommittee
Total vote for: 243   Total vote against:-328
Acceptance Index: -249.0: proposal rejected

** This proposal was boring! ** 
6 sub-60 votes out of 10 non-60 votes total.

Votes to accept:
  /dev/joe                1    +20  ==> 3406
  A German Dog            1    +20  ==> 4432
  Alfvaen                59    +20  ==> 1044
  Emperor Ai! Pedrito!   61    +19  ==> 4308
  Studge                 61    +19  ==> 4785
  ThinMan                60    +20  ==> 2476

Zero Votes:
  IdiotBoy                0    +20  ==> 712

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 700
  Blest Lax Monk Pal     -5    +20  ==> 879
  rufus                 -23    +20  ==> 1120
  Rachel L Walmsley    -100         ==> 950
  K 2                  -140    -40  ==> 723

Abstainers:
  r-attila the farce   
  Quoth the Raven      
  404 Not Found        
  Vynd                 
  Kane                 
  Pure Haste           
  and                  
  fixing...ELK         
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4328
 
 Proposal 4328
 Tweakka Lekka Hi, Tweakka Himi Ho
 Emperor Ai! Pedrito!
 Due: Tue Aug 24 23:18:45 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: rejected

 [These are more tweaks.  Please don't vote no.  Contents of this prop:
 Naming reorg
 Jade Grapefruit Recreation
 Harfmeister reword
 Herald gets no salary
 Tweak of Titles
 Removal of old 'mimsy' references.
 
 If you don't like this, please TELL me so that I can retract and fix it.
 ]
 
 If this proposal was not boring, Emperor Ai! Pedrito! loses 10 points.
 
 [I was looking at Rule 1, and the inelegance of the naming rules struck me.
  Here goes:]
 renumber rule 1-6 to 20 (temporarily)
 renumber rule 20-3 to 1-6.
 insert the entire text of rule 20 before the final paragraph of rule 1-6.
 renumber rule 20-1 to 1-6-1
 remove the first sentence of rule 20-2 and renumber it to 1-6-2.
 insert the following sentence as the first sentence of rule 2:
 'Proposals are named unownable entities.'
 Append the following to the first paragraph of rule 1:
 'Rules are named, unownable entities.'
 
 [oops, my error, jade grapefruit are still defined:]
 All Jade Grapefruit destroyed by P4269 are recreated in the possession of
 the players who had them before.
 [
 PE page has this as follows:
 Alfvaen: 6
 /dev/joe: 5
 Guy Fawkes: 1
 AGD: 2
 K 2: 2
 Rachel: 1
 Rob Sevin: 1
 Slakko: 1
 Burn the Witch: 1
 ]
 
 [I have wanted to re-org this slightly for a while.  I just reword it a bit
 and pull the definition of Funky and Stylish to the top:]
 Replace the first 5 paragraphs of rule 2-2-6 (Let there be Harf) with the
 following 
 ---HARFY_NEVER_LOOKED_SO_GOOD-delimited text:
 
 ---HARFY_NEVER_LOOKED_SO_GOOD
 Harfmeister and "Funky and Stylish" are unique Titles. If, at any time, no
 active player has the Title of Harfmeister, the Title is given to the Speaker.
 
 The Harfmeister may, as a public action, designate a proposal currently
 under voting consideration as Harfy. This action fails if there are already
 three proposals designated Harfy or if the proposal specified is attributed
 to the Harfmeister. A proposal designated Harfy remains so designated as
 long as it is under voting consideration; it ceases to be designated Harfy
 as soon as it ceases to be under voting consideration.
 
 If a proposal that was designated Harfy passes, its author gains 5 points
 (a score change based on proposal content) and the title of Harfmeister
 passes from the current Harfmeister to the author of the Harfy proposal. If
 two or more Harfy proposals are accepted simultaneously, the title of
 Harfmeister shall go to the author of the highest numbered one.
    
 The Harfmeister should also be on the lookout for players who engage in
 particularly harfy courses of action: things which might later be
 considered for a Silver Moon or at least are worth a good laugh at the
 time. The Harfmeister can designate such players "Funky and Stylish" as a
 public action.  This action fails if the player so designated is the
 Harfmeister, or if this action has been performed in the last calendar
 week.  When a player is designated "Funky and Stylish", e gains 5 points. 
 ---HARFY_NEVER_LOOKED_SO_GOOD

 [Heh, I don't think I deserve the SHF for announcing the beginnings and
 ends of duels and keeping a no-maintenance webpage... do you?]
 Remove "3. Receiving a monthly salary of the Standard Harfer Fee." from
 rule 6-5-8 (Herald)
 
 [Um... This makes little sense]
 Replace 'are Unique entities and may have more than one owner.' with 'are
 Unique entities.' in rule 7-2-5 (Titled Gentry)
 
 [Whew, this is old:]
 Remove ', mimsy' from the rule 'Baaa'
 Remove 'g) E ceases to own all of their mimsy entities.' and reletter, in
 rule 4 (Players and Player States)
 
 [OK, enough for now]

------------------------------

Subject: Acka: Proposal 4329 rejected
From: [email-masked]
Date: Wed, 25 Aug 1999 04:00:56 -0400 (EDT)

Proposal 4329

Subcommittee vote for: 261   against:0
Subcommittee Acceptance Index: 261.0
Passed subcommittee
Total vote for: 542   Total vote against:-542
Acceptance Index: -271.0: proposal rejected

Votes to accept:
  A German Dog          200    -100 ==> 4332
  rufus                  21    +20  ==> 1140
  Emperor Ai! Pedrito!   61    +19  ==> 4327
  Studge                200    -100 ==> 4685
  ThinMan                60    +20  ==> 2496

Votes to reject:
  /dev/joe              -42    +20  ==> 3426
  Calvin N Hobbes       -60    +20  ==> 720
  Alfvaen              -100         ==> 1044
  IdiotBoy             -100         ==> 712
  Rachel L Walmsley    -100         ==> 950
  K 2                  -140    -40  ==> 683

Abstainers:
  r-attila the farce   
  Quoth the Raven      
  Blest Lax Monk Pal   
  404 Not Found        
  Vynd                 
  Kane                 
  Pure Haste           
  and                  
  fixing...ELK         
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4329
 
 Proposal 4329
 Former Emperor Rule
 Emperor Ai! Pedrito!
 Due: Wed Aug 25 02:23:34 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: rejected

 If this proposal was not boring, Emperor Ai! Pedrito! loses 6 points and A
 German Dog gains 6 points.
 
 Create a new rule numbered 13-4 titled 'Pax Imperium' with the following
 text as delimited by IMPERIUM_RULES
 
 IMPERIUM_RULES
 The Imperium once ruled Ackanomic.
 
 Those players who are legally able to assume the Ackanomic Names of JT,
 Studge, and Emperor Ai! Pedrito! are Imperial Governors (retired).   No
 other players and no non-players are Imperial Governors (retired).
 
 The Coliseum is a Sumptuous Building located in the Wilds of Ackanomic
 equidistant from the Town and the City.  It is a common location. Around
 the perimeter of the Coliseum are statues of every player (and the members
 of any group) mentioned in rules that have 13 as their first number.
 
 On the first Sunday of every month evenly divisible by two, Gladitorial
 Games are started at the Coliseum.  If there are less than two players
 eligible to participate in the Gladitorial Games, then this paragraph
 repeals itself.  When Gladitorial
 Games start, a majority of the Active Players who are Imperial Governors
 (retired) select a game from among the Games and Contests defined by the
 rules which are playable by two players.  Should no Game or Contest be
 defined, or if there are no Active Players who are Imperial Governors then
 no games will be held during that month.  Once the game is chosen, two
 Gladiators are chosen.  Should insufficient players volunteer, Gladiators
 will be chosen randomly from all eligible active players.  Players with
 two Laurel Wreaths (of any color) are ineligible to participate.  The game
 is then played by the two Gladiators as if it were a Duel (with all attendant
 penalties and rewards).  One of the Imperial Governors (retired) will be
 the Referee should one be required (which one decided on amongst the Imperial
 Governors (retired)).  At the end of the Duel, the winner is given a Green
 Laurel Wreath.
 
 Laurel Wreaths are Medals which are manufactured in the colors of Green and
 Gold.  They have no special game effect, but their owners should be
 regarded with respect.
 IMPERIUM_RULES
 
 Each Imperial Governor (retired) is given two Gold Laurel Wreaths.

------------------------------

Subject: Acka: Proposal 4337
From: [email-masked]
Date: Wed, 25 Aug 1999 04:01:06 -0400 (EDT)

Proposal 4337
The 1st Step Toward World Domination
Studge
Due: Wed Sep  1 04:01:05 1999
Sphere: Anti-Canada Kamikaze Alliance

If this proposal is not Boring then take two points away from Studge and
give two points to Emperor Ai! Pedrito! [for doing my numbering for me].

Create a rule numbered as the Rule-Harfer sees fit (with the rest of the
Win Conditions would be a good place) with the following PAYMENTFORCAPITAL
delimted text.

PAYMENTFORCAPITAL
Any player of Ackanomic to cause Ackanomic to recieve actual currency in
excess of 10 US dollars (or the equivalent value of any other currency)
from some source in the extra-nomic "real world" (other than emselves or
some other player) shall have achieved a win condition.  Players who win in
this manner shall be given the title "Nomic Benefactor".
PAYMENTFORCAPITAL

------------------------------

Subject: Acka: Proposal 4330 accepted
From: [email-masked]
Date: Wed, 25 Aug 1999 10:04:44 -0400 (EDT)

Proposal 4330

Subcommittee vote for: 122   against:0
Subcommittee Acceptance Index: 122.0
Passed subcommittee
Total vote for: 478   Total vote against:-60
Acceptance Index: 388.0: proposal accepted

** This proposal was boring! ** 
5 sub-60 votes out of 9 non-60 votes total.

Votes to accept:
  /dev/joe              100         ==> 3426
  A German Dog           20    +20  ==> 4352
  rufus                  60    +20  ==> 1160
  Alfvaen                50    +20  ==> 1064
  Emperor Ai! Pedrito!   61    +19  ==> 4346
  Studge                 61    +19  ==> 4704
  ThinMan                25    +20  ==> 2516
  IdiotBoy              100         ==> 712
  K 2                     1    +20  ==> 703

Zero Votes:
  Rachel L Walmsley       0    +20  ==> 970

Votes to reject:
  Calvin N Hobbes       -60    +20  ==> 740

Abstainers:
  r-attila the farce   
  Quoth the Raven      
  Blest Lax Monk Pal   
  404 Not Found        
  Vynd                 
  Kane                 
  Pure Haste           
  and                  
  fixing...ELK         
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4330
 
 Proposal 4330
 hmmm....  locations and such
 Emperor Ai! Pedrito!
 Due: Wed Aug 25 05:38:29 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted
 
 [OK.  I hate to admit it, because I like extraneous crap, but else...if is
 right -- in part.  A lot of our current locations system is old harf that
 needs to die.  I think what's worst about it is real estate.  No one buys
 any land, no one cares what the positions of things are with respect to one
 another, etc.  Here I keep all of the buildings and locations we've come to
 know and love, but stop keeping track of the land on which all of that
 takes place.  If the map-harfer dislikes this, i'll retract it; if anyone
 else dislikes it, please let me know why before you just vote against.]
 
 if this prop was not boring, Emperor Ai! Pedrito! loses 3 points and
 else...if gains 3 points.
 
 For each kaa of land owned by a player beyond the first, that player
 receives A$15.
 
 in rule 4-1, replace "1 kaa of urban land and a Small building" with "a
 building"
 remove the penultimate sentence of rule 10 (Geography)
 in rule 6-4-13, remove ', and the Map of the City,' as well as the end of
 the rule beginning from item d.
 if rule 10-1-10 (Lonely Mountain) exists, delete ", occupying a single Kaa
 of land" from it
 repeal rule 10-2 (Land)
 repeal rule 10-2-1 (Real Estate)
 replace the text of rule 10-3 (Buildings) with:
 "
 Buildings are a class of named tradeable entity.  Buildings that are
 unowned are destroyed unless they are rule-defined.  Regardless of
 ownership, land and the buildings that reside on it are not considered to
 be in the treasury.
 
 I. Description:
 
 i) The owner of a building may change its name or description as a public
 action provided e unambiguously identifies the affected building. If a
 player gives a house a description which is not in accord, its description
 becomes "A one room apartment with no window, cinder block walls, a plain
 wooden bench, and a pile of rags in one corner for a bed".
    
 ii) A player may designate a single building e owns as eir home. A building
 designated as a player's home is a Common Location that may only be entered
 with the permission of its owner.
 "
 repeal rule 10-4-2 (Map of the City)
 repeal rule 10-4-3 (Map of the Town)
 repeal rule 10-5 (Earthquakes)

------------------------------

Subject: Acka: Proposal 4331 accepted
From: [email-masked]
Date: Wed, 25 Aug 1999 10:04:54 -0400 (EDT)

Proposal 4331

Subcommittee vote for: 122   against:0
Subcommittee Acceptance Index: 122.0
Passed subcommittee
Total vote for: 343   Total vote against:-127
Acceptance Index: 152.5: proposal accepted

** This proposal was boring! ** 
7 sub-60 votes out of 10 non-60 votes total.

Votes to accept:
  A German Dog           10    +20  ==> 4372
  rufus                  23    +20  ==> 1180
  Alfvaen                30    +20  ==> 1084
  Emperor Ai! Pedrito!   61    +19  ==> 4365
  Studge                 61    +19  ==> 4723
  IdiotBoy               57    +20  ==> 732
  Rachel L Walmsley     100         ==> 970
  K 2                     1    +20  ==> 723

Votes to reject:
  /dev/joe              -42    +20  ==> 3446
  Calvin N Hobbes       -60    +20  ==> 760
  ThinMan               -25    +20  ==> 2536

Abstainers:
  r-attila the farce   
  Quoth the Raven      
  Blest Lax Monk Pal   
  404 Not Found        
  Vynd                 
  Kane                 
  Pure Haste           
  and                  
  fixing...ELK         
  danke                
  Burn the Witch       
  Slakko               
  two-star             

 Subject: Acka: Proposal 4331
 
 Proposal 4331
 Because it doesn't DO anything (Integration Permits more
 Emperor Ai! Pedrito!
 Due: Wed Aug 25 05:38:39 1999
 Sphere: Anti-Canada Kamikaze Alliance
 Status: accepted
 
 Strategies)
 
 Append the following text to rule 4-6 (Reincarnating into the Third Cat):
 
 The Brass Monkey is a great admirer of passive contemplation.  Because of
 this, if the Passive Contemplator casts a nonzero vote on a proposal whose
 number ends in 00, the Brass Monkey casts a vote with an absolute value of
 60 with the same sign as that of the Passive Contemplator's vote.
 
 E also likes reincarnation in general, so e casts a vote whose value
 matches the vote of the Third Cat on all proposals whose numbers end in 57.
 
 [Oh, gee, like IB and Robert Sevin, or whoever it is now, are really gonna
 ABUSE this.  If someone is willing to go without proposals for so long just
 for this, more power to em.  And I can't imagine it's more than a couple
 dozen lines added to ackabot.]

------------------------------

Subject: Acka: Proposal 4338
From: [email-masked]
Date: Wed, 25 Aug 1999 12:15:57 -0400 (EDT)

Proposal 4338
Reincarnating into a Proposal Title
ThinMan
Due: Wed Sep  1 12:15:55 1999
Sphere: Tocpe

{{[
   What happens if the greatest number of reincarnations is shared by more
   than one player?  Rule 4-6 appears to assume that this will not happen,
   as it assigns the title Third Cat to _the_ player who has been reincarnated
   the most times.  Likewise for Passive Contemplator, although a tie is
   much, much less likely to occur there.  This proposal will fix the
   situation by specifying that these titles only change hands when the
   current title holder is surpassed by another player.

   Oh, and ObExtortion: I just thought I should mention that with this
   proposal I am reincarnated a fourth time, thus tieing Robert Sevin for
   the most reincarnations.  :-)
]}}

Amend rule 4-6 (Reincarnating into the Third Cat) by replacing the second
paragraph with the following KARMA-delimited text:

KARMA
Third Cat is a unique title.  If a single active player active player has
been reincarnated more times than any other active player, but does not
have the title Third Cat, then that player receives the title Third Cat.

Passive Contemplator is a unique title.  If a single active player has a
greater difference between the numbers of two his chronologically
consecutive proposals than does any other active player, but does not have the
title Passive Contemplator, then that player receives the title Passive
Contemplator.
KARMA

{{[
   P 4331 may have added a square-bracketed comment to the text of rule 4-6
   that appears to have been intended as a comment in the proposal only.  As
   long as I am mucking about with the rule, I may as well remove any doubt.
]}}

If the text of rule 4-6 contains any square brackets, then those brackets 
and all text enclosed by them are removed.

------------------------------

Subject: Acka: Proposal 4339
From: [email-masked]
Date: Wed, 25 Aug 1999 19:47:17 -0400 (EDT)

Proposal 4339
The Resurgance of Evil Twins
A German Dog
Due: Wed Sep  1 19:47:16 1999
Sphere: All Canadians're Kind & Amiable

Create a new rule titled 'Evil Twins' with the following SIAMESE delimited
text
SIAMESE
Every player may have an equal and opposite player known as their Evil
Twin.

A player may as a public action declare another player to be their Evil
Twin.  If the player so named issued a declaration naming the first player
as their Evil Twin within 3 days, then those players are Evil Twins.  If
either of the players had an Evil Twin before this declaration occured
then those players are no longer Evil Twins.  Each player may only have
one Evil Twin.

A player may as a public action declare that their Evil Twin is no longer
their Evil Twin.   If either member of an Evil Twin pair makes such a
declaration then those players are no longer considered to be Evil Twins.

When votes are tallied, if the Evil Twins cast votes with the same sign,
then one of the two twins, chosen at random has the sign of their
vote reversed.   If the Evil Twins both voted 0, it is considered to be
the case that one of them voted +0 and the other voted -0 and thus no
change occurs.
SIAMESE

------------------------------

Subject: Acka: Proposal 4340
From: [email-masked]
Date: Wed, 25 Aug 1999 19:47:28 -0400 (EDT)

Proposal 4340
Give me a C, eh, N, eh, D, eh
A German Dog
Due: Wed Sep  1 19:47:27 1999
Sphere: All Canadians're Kind & Amiable

Create a new Rule titled 'C, eh, N, eh, D, eh' with the following
text as delimited by CANADA
CANADA
Canadasium is a Compound made from one nose-sack of Nihilipili
one nose-sack of Cheesium and 1 nose-sack of Dizzium.

If a player own Canadasium, e may ingest it and in so doing becomes
Canadian.
CANADA
Create a new Rule titled Dizzium with the following WHEEEE delmited text
WHEEEE
Dizzium is an element.

A player who is in Fairy Land (and only a player who is in Fairy Land) may
Dance with the Fairies.

If a player Dances with the Fairies, that player will find in their
possession one nose-sack of Dizzium when they awaken on the town hall
steps.
WHEEEE

------------------------------

Subject: Acka: Proposal 4341
From: [email-masked]
Date: Wed, 25 Aug 1999 20:15:03 -0400 (EDT)

Proposal 4341
Bringing back the Hatters
A German Dog
Due: Wed Sep  1 20:15:02 1999
Sphere: Hypnotist of Ladies

Create a New Rule titled 'The Mad Hatters' with the following text
delimited by MAD_AS_A_HATTER
MAD_AS_A_HATTER
There exists a Unique Unownable Entity named the Mad Hatters.

The Mad Hatters may only own Agenda Hats.

Any player may purchase any Agenda Hat which is owned by the Mad Hatters
for the cost of A$10.   This money is payed directly to the Treasury.

Any player may give one of their Visible Agenda Hats to the Mad Hatters
and will recieve A$1 from the Treasury if e does so.
MAD_AS_A_HATTER

------------------------------

End of acka-voting Digest V4 #179
*********************************